Change log for adobe-flashplugin package in Ubuntu

175 of 405 results
Published in trusty-release on 2017-06-16
Published in trusty-proposed on 2017-06-16
adobe-flashplugin (1:20170616.1-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream releases (26.0.0.131)

 -- Chris Coulson <email address hidden>  Fri, 16 Jun 2017 12:25:31 +0100
Published in xenial-release on 2017-06-16
Published in xenial-proposed on 2017-06-16
adobe-flashplugin (1:20170616.1-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream releases (26.0.0.131)

 -- Chris Coulson <email address hidden>  Fri, 16 Jun 2017 12:25:31 +0100
Published in yakkety-release on 2017-06-16
Published in yakkety-proposed on 2017-06-16
adobe-flashplugin (1:20170616.1-0ubuntu0.16.10.1) yakkety; urgency=medium

  * New upstream releases (26.0.0.131)

 -- Chris Coulson <email address hidden>  Fri, 16 Jun 2017 12:25:31 +0100
Published in zesty-release on 2017-06-16
Published in zesty-proposed on 2017-06-16
adobe-flashplugin (1:20170616.1-0ubuntu0.17.04.1) zesty; urgency=medium

  * New upstream releases (26.0.0.131)

 -- Chris Coulson <email address hidden>  Fri, 16 Jun 2017 12:25:31 +0100
Published in artful-release on 2017-06-16
Published in artful-proposed on 2017-06-16
adobe-flashplugin (1:20170616.1-0ubuntu1) artful; urgency=medium

  * New upstream releases (26.0.0.131)

 -- Chris Coulson <email address hidden>  Fri, 16 Jun 2017 12:25:31 +0100
Superseded in trusty-release on 2017-06-16
Superseded in trusty-proposed on 2017-06-16
adobe-flashplugin (1:20170613.2-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream releases (26.0.0.126)

 -- Chris Coulson <email address hidden>  Mon, 12 Jun 2017 13:45:46 +0100
Superseded in xenial-release on 2017-06-16
Superseded in xenial-proposed on 2017-06-16
adobe-flashplugin (1:20170613.2-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream releases (26.0.0.126)

 -- Chris Coulson <email address hidden>  Mon, 12 Jun 2017 13:45:46 +0100
Superseded in yakkety-release on 2017-06-16
Superseded in yakkety-proposed on 2017-06-16
adobe-flashplugin (1:20170613.2-0ubuntu0.16.10.1) yakkety; urgency=medium

  * New upstream releases (26.0.0.126)

 -- Chris Coulson <email address hidden>  Mon, 12 Jun 2017 13:45:46 +0100
Superseded in zesty-release on 2017-06-16
Superseded in zesty-proposed on 2017-06-16
adobe-flashplugin (1:20170613.2-0ubuntu0.17.04.1) zesty; urgency=medium

  * New upstream releases (26.0.0.126)

 -- Chris Coulson <email address hidden>  Mon, 12 Jun 2017 13:45:46 +0100
Superseded in artful-release on 2017-06-16
Superseded in artful-proposed on 2017-06-16
adobe-flashplugin (1:20170613.2-0ubuntu1) artful; urgency=medium

  * New upstream releases (26.0.0.126)

 -- Chris Coulson <email address hidden>  Mon, 12 Jun 2017 13:45:46 +0100
Superseded in trusty-release on 2017-06-13
Superseded in trusty-proposed on 2017-06-13
adobe-flashplugin (1:20170509.1-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream releases (25.0.0.171)

 -- Chris Coulson <email address hidden>  Tue, 09 May 2017 15:41:23 +0100
Superseded in xenial-release on 2017-06-13
Superseded in xenial-proposed on 2017-06-13
adobe-flashplugin (1:20170509.1-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream releases (25.0.0.171)

 -- Chris Coulson <email address hidden>  Tue, 09 May 2017 15:41:23 +0100
Superseded in yakkety-release on 2017-06-13
Superseded in yakkety-proposed on 2017-06-13
adobe-flashplugin (1:20170509.1-0ubuntu0.16.10.1) yakkety; urgency=medium

  * New upstream releases (25.0.0.171)

 -- Chris Coulson <email address hidden>  Tue, 09 May 2017 15:41:23 +0100
Superseded in zesty-release on 2017-06-13
Superseded in zesty-proposed on 2017-06-13
adobe-flashplugin (1:20170509.1-0ubuntu0.17.04.1) zesty; urgency=medium

  * New upstream releases (25.0.0.171)

 -- Chris Coulson <email address hidden>  Tue, 09 May 2017 15:41:23 +0100
Superseded in artful-proposed on 2017-06-13
adobe-flashplugin (1:20170509.1-0ubuntu1) artful; urgency=medium

  * New upstream releases (25.0.0.171)

 -- Chris Coulson <email address hidden>  Tue, 09 May 2017 15:41:23 +0100
Published in precise-release on 2017-04-11
Published in precise-proposed on 2017-04-11
adobe-flashplugin (1:20170411.1-0ubuntu0.12.04.1) precise; urgency=medium

  * New upstream releases (25.0.0.148)

 -- Chris Coulson <email address hidden>  Tue, 11 Apr 2017 12:52:08 +0100
Superseded in trusty-release on 2017-05-09
Superseded in trusty-proposed on 2017-05-09
adobe-flashplugin (1:20170411.1-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream releases (25.0.0.148)

 -- Chris Coulson <email address hidden>  Tue, 11 Apr 2017 12:47:46 +0100
Superseded in xenial-release on 2017-05-09
Superseded in xenial-proposed on 2017-05-09
adobe-flashplugin (1:20170411.1-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream releases (25.0.0.148)

 -- Chris Coulson <email address hidden>  Tue, 11 Apr 2017 12:47:46 +0100
Superseded in yakkety-release on 2017-05-09
Superseded in yakkety-proposed on 2017-05-09
adobe-flashplugin (1:20170411.1-0ubuntu0.16.10.1) yakkety; urgency=medium

  * New upstream releases (25.0.0.148)

 -- Chris Coulson <email address hidden>  Tue, 11 Apr 2017 12:47:46 +0100
Superseded in zesty-release on 2017-05-09
Superseded in zesty-proposed on 2017-05-09
adobe-flashplugin (1:20170411.1-0ubuntu1) zesty; urgency=medium

  * New upstream releases (25.0.0.148)

 -- Chris Coulson <email address hidden>  Tue, 11 Apr 2017 12:47:46 +0100
Superseded in precise-release on 2017-04-11
Superseded in precise-proposed on 2017-04-11
adobe-flashplugin (1:20170314.1-0ubuntu0.12.04.1) precise; urgency=medium

  * New upstream releases (25.0.0.127)

 -- Chris Coulson <email address hidden>  Mon, 13 Mar 2017 14:53:56 +0000
Superseded in trusty-release on 2017-04-11
Superseded in trusty-proposed on 2017-04-11
adobe-flashplugin (1:20170314.1-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream releases (25.0.0.127)

 -- Chris Coulson <email address hidden>  Mon, 13 Mar 2017 14:33:36 +0000
Superseded in xenial-release on 2017-04-11
Superseded in xenial-proposed on 2017-04-11
adobe-flashplugin (1:20170314.1-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream releases (25.0.0.127)

 -- Chris Coulson <email address hidden>  Mon, 13 Mar 2017 14:33:36 +0000
Superseded in yakkety-release on 2017-04-11
Superseded in yakkety-proposed on 2017-04-11
adobe-flashplugin (1:20170314.1-0ubuntu0.16.10.1) yakkety; urgency=medium

  * New upstream releases (25.0.0.127)

 -- Chris Coulson <email address hidden>  Mon, 13 Mar 2017 14:33:36 +0000
Superseded in zesty-proposed on 2017-04-11
adobe-flashplugin (1:20170314.1-0ubuntu1) zesty; urgency=medium

  * New upstream releases (25.0.0.127)

 -- Chris Coulson <email address hidden>  Mon, 13 Mar 2017 14:33:36 +0000
Superseded in precise-release on 2017-03-23
Superseded in precise-proposed on 2017-03-15
adobe-flashplugin (1:20170214.1-0ubuntu0.12.04.1) precise; urgency=medium

  * New upstream releases
    - NPAPI: 24.0.0.221
    - PPAPI: 24.0.0.221

 -- Chris Coulson <email address hidden>  Wed, 15 Feb 2017 20:13:51 +0000
Superseded in trusty-release on 2017-03-23
Superseded in trusty-proposed on 2017-03-15
adobe-flashplugin (1:20170214.1-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream releases
    - NPAPI: 24.0.0.221
    - PPAPI: 24.0.0.221

 -- Chris Coulson <email address hidden>  Wed, 15 Feb 2017 20:12:00 +0000
Superseded in xenial-release on 2017-03-23
Superseded in xenial-proposed on 2017-03-15
adobe-flashplugin (1:20170214.1-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream releases
    - NPAPI: 24.0.0.221
    - PPAPI: 24.0.0.221

 -- Chris Coulson <email address hidden>  Wed, 15 Feb 2017 20:12:00 +0000
Superseded in yakkety-release on 2017-03-23
Superseded in yakkety-proposed on 2017-03-15
adobe-flashplugin (1:20170214.1-0ubuntu0.16.10.1) yakkety; urgency=medium

  * New upstream releases
    - NPAPI: 24.0.0.221
    - PPAPI: 24.0.0.221

 -- Chris Coulson <email address hidden>  Wed, 15 Feb 2017 20:12:00 +0000
Superseded in zesty-release on 2017-04-11
Superseded in zesty-proposed on 2017-03-14
adobe-flashplugin (1:20170214.1-0ubuntu1) zesty; urgency=medium

  * New upstream releases
    - NPAPI: 24.0.0.221
    - PPAPI: 24.0.0.221

 -- Chris Coulson <email address hidden>  Wed, 15 Feb 2017 20:12:00 +0000
Superseded in precise-release on 2017-02-16
Superseded in precise-proposed on 2017-02-15
adobe-flashplugin (1:20170110.1-0ubuntu0.12.04.1) precise; urgency=medium

  * New upstream releases
    - NPAPI: 24.0.0.194
    - PPAPI: 24.0.0.194

 -- Chris Coulson <email address hidden>  Mon, 09 Jan 2017 13:46:45 +0000
Superseded in trusty-release on 2017-02-16
Superseded in trusty-proposed on 2017-02-15
adobe-flashplugin (1:20170110.1-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream releases
    - NPAPI: 24.0.0.194
    - PPAPI: 24.0.0.194

 -- Chris Coulson <email address hidden>  Mon, 09 Jan 2017 13:43:03 +0000
Superseded in xenial-release on 2017-02-16
Superseded in xenial-proposed on 2017-02-15
adobe-flashplugin (1:20170110.1-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream releases
    - NPAPI: 24.0.0.194
    - PPAPI: 24.0.0.194

 -- Chris Coulson <email address hidden>  Mon, 09 Jan 2017 13:43:03 +0000
Superseded in yakkety-release on 2017-02-16
Superseded in yakkety-proposed on 2017-02-15
adobe-flashplugin (1:20170110.1-0ubuntu0.16.10.1) yakkety; urgency=medium

  * New upstream releases
    - NPAPI: 24.0.0.194
    - PPAPI: 24.0.0.194

 -- Chris Coulson <email address hidden>  Mon, 09 Jan 2017 13:43:03 +0000
Superseded in zesty-release on 2017-02-16
Superseded in zesty-proposed on 2017-02-15
adobe-flashplugin (1:20170110.1-0ubuntu1) zesty; urgency=medium

  * New upstream releases
    - NPAPI: 24.0.0.194
    - PPAPI: 24.0.0.194

 -- Chris Coulson <email address hidden>  Mon, 09 Jan 2017 13:43:03 +0000
Superseded in precise-release on 2017-01-10
Superseded in precise-proposed on 2017-01-10
adobe-flashplugin (1:20161213.1-0ubuntu0.12.04.1) precise; urgency=medium

  * New upstream releases
    - NPAPI: 24.0.0.186
    - PPAPI: 24.0.0.186

 -- Chris Coulson <email address hidden>  Tue, 13 Dec 2016 10:57:06 +0000
Superseded in trusty-release on 2017-01-10
Superseded in trusty-proposed on 2017-01-10
adobe-flashplugin (1:20161213.1-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream releases
    - NPAPI: 24.0.0.186
    - PPAPI: 24.0.0.186

 -- Chris Coulson <email address hidden>  Tue, 13 Dec 2016 10:51:59 +0000
Superseded in xenial-release on 2017-01-10
Superseded in xenial-proposed on 2017-01-10
adobe-flashplugin (1:20161213.1-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream releases
    - NPAPI: 24.0.0.186
    - PPAPI: 24.0.0.186

 -- Chris Coulson <email address hidden>  Tue, 13 Dec 2016 10:51:59 +0000
Superseded in yakkety-release on 2017-01-10
Superseded in yakkety-proposed on 2017-01-10
adobe-flashplugin (1:20161213.1-0ubuntu0.16.10.1) yakkety; urgency=medium

  * New upstream releases
    - NPAPI: 24.0.0.186
    - PPAPI: 24.0.0.186

 -- Chris Coulson <email address hidden>  Tue, 13 Dec 2016 10:51:59 +0000
Superseded in zesty-release on 2017-01-10
Superseded in zesty-proposed on 2017-01-10
adobe-flashplugin (1:20161213.1-0ubuntu1) zesty; urgency=medium

  * New upstream releases
    - NPAPI: 24.0.0.186
    - PPAPI: 24.0.0.186

 -- Chris Coulson <email address hidden>  Tue, 13 Dec 2016 10:51:59 +0000
Superseded in precise-release on 2016-12-13
Superseded in precise-proposed on 2016-12-13
adobe-flashplugin (1:20161108.1-0ubuntu0.12.04.1) precise; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.644
    - PPAPI: 23.0.0.207

 -- Chris Coulson <email address hidden>  Tue, 08 Nov 2016 13:56:12 +0000
Superseded in trusty-release on 2016-12-13
Superseded in trusty-proposed on 2016-12-13
adobe-flashplugin (1:20161108.1-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.644
    - PPAPI: 23.0.0.207

 -- Chris Coulson <email address hidden>  Tue, 08 Nov 2016 13:45:20 +0000
Superseded in xenial-release on 2016-12-13
Superseded in xenial-proposed on 2016-12-13
adobe-flashplugin (1:20161108.1-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.644
    - PPAPI: 23.0.0.207

 -- Chris Coulson <email address hidden>  Tue, 08 Nov 2016 13:45:20 +0000
Superseded in yakkety-release on 2016-12-13
Superseded in yakkety-proposed on 2016-12-13
adobe-flashplugin (1:20161108.1-0ubuntu0.16.10.1) yakkety; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.644
    - PPAPI: 23.0.0.207

 -- Chris Coulson <email address hidden>  Tue, 08 Nov 2016 13:45:20 +0000
Superseded in zesty-release on 2016-12-13
Superseded in zesty-proposed on 2016-12-13
adobe-flashplugin (1:20161108.1-0ubuntu1) zesty; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.644
    - PPAPI: 23.0.0.207

 -- Chris Coulson <email address hidden>  Tue, 08 Nov 2016 13:45:20 +0000
Superseded in precise-release on 2016-11-09
Superseded in precise-proposed on 2016-11-08
adobe-flashplugin (1:20161026.1-0ubuntu0.12.04.1) precise; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.643
    - PPAPI: 23.0.0.205

 -- Chris Coulson <email address hidden>  Wed, 26 Oct 2016 13:15:35 +0100
Superseded in trusty-release on 2016-11-09
Superseded in trusty-proposed on 2016-11-08
adobe-flashplugin (1:20161026.1-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.643
    - PPAPI: 23.0.0.205

 -- Chris Coulson <email address hidden>  Wed, 26 Oct 2016 13:12:01 +0100
Superseded in xenial-release on 2016-11-09
Superseded in xenial-proposed on 2016-11-08
adobe-flashplugin (1:20161026.1-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.643
    - PPAPI: 23.0.0.205

 -- Chris Coulson <email address hidden>  Wed, 26 Oct 2016 13:12:01 +0100
Superseded in yakkety-release on 2016-11-09
Superseded in yakkety-proposed on 2016-11-08
adobe-flashplugin (1:20161026.1-0ubuntu0.16.10.1) yakkety; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.643
    - PPAPI: 23.0.0.205

 -- Chris Coulson <email address hidden>  Wed, 26 Oct 2016 13:12:01 +0100
Superseded in zesty-release on 2016-11-09
Superseded in zesty-proposed on 2016-11-08
adobe-flashplugin (1:20161026.1-0ubuntu1) zesty; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.643
    - PPAPI: 23.0.0.205

 -- Chris Coulson <email address hidden>  Wed, 26 Oct 2016 13:12:01 +0100
Superseded in precise-release on 2016-10-26
Superseded in precise-proposed on 2016-10-26
adobe-flashplugin (1:20161011.1-0ubuntu0.12.04.1) precise; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.637
    - PPAPI: 23.0.0.185

 -- Chris Coulson <email address hidden>  Tue, 11 Oct 2016 11:04:50 +0100
Superseded in trusty-release on 2016-10-26
Superseded in trusty-proposed on 2016-10-26
adobe-flashplugin (1:20161011.1-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.637
    - PPAPI: 23.0.0.185

 -- Chris Coulson <email address hidden>  Tue, 11 Oct 2016 11:00:37 +0100
Superseded in xenial-release on 2016-10-26
Superseded in xenial-proposed on 2016-10-26
adobe-flashplugin (1:20161011.1-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.637
    - PPAPI: 23.0.0.185

 -- Chris Coulson <email address hidden>  Tue, 11 Oct 2016 11:00:37 +0100
Superseded in yakkety-release on 2016-10-26
Superseded in yakkety-proposed on 2016-10-26
adobe-flashplugin (1:20161011.1-0ubuntu1) yakkety; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.637
    - PPAPI: 23.0.0.185

 -- Chris Coulson <email address hidden>  Tue, 11 Oct 2016 11:00:37 +0100
Superseded in precise-release on 2016-10-12
Superseded in precise-proposed on 2016-10-12
adobe-flashplugin (1:20160913.1-0ubuntu0.12.04.1) precise; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.635
    - PPAPI: 23.0.0.162

 -- Chris Coulson <email address hidden>  Tue, 13 Sep 2016 10:12:38 +0100
Superseded in trusty-release on 2016-10-12
Superseded in trusty-proposed on 2016-10-12
adobe-flashplugin (1:20160913.1-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.635
    - PPAPI: 23.0.0.162

 -- Chris Coulson <email address hidden>  Tue, 13 Sep 2016 10:10:24 +0100
Superseded in xenial-release on 2016-10-12
Superseded in xenial-proposed on 2016-10-12
adobe-flashplugin (1:20160913.1-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.635
    - PPAPI: 23.0.0.162

 -- Chris Coulson <email address hidden>  Tue, 13 Sep 2016 10:10:24 +0100
Superseded in yakkety-release on 2016-10-12
Superseded in yakkety-proposed on 2016-10-11
adobe-flashplugin (1:20160913.1-0ubuntu1) yakkety; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.635
    - PPAPI: 23.0.0.162

 -- Chris Coulson <email address hidden>  Tue, 13 Sep 2016 10:10:24 +0100
Superseded in precise-release on 2016-09-13
Superseded in precise-proposed on 2016-09-13
adobe-flashplugin (1:20160712.1-0ubuntu0.12.04.1) precise; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.632
    - PPAPI: 22.0.0.209

 -- Chris Coulson <email address hidden>  Tue, 12 Jul 2016 17:37:44 +0100
Superseded in trusty-release on 2016-09-13
Superseded in trusty-proposed on 2016-09-13
adobe-flashplugin (1:20160712.1-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.632
    - PPAPI: 22.0.0.209

  * Install the manifest.json so that Oxide can use the PPAPI Flash Player
    - update debian/adobe-flashplugin.install.in

 -- Chris Coulson <email address hidden>  Tue, 12 Jul 2016 17:33:38 +0100
Published in wily-release on 2016-07-14
Published in wily-proposed on 2016-07-12
adobe-flashplugin (1:20160712.1-0ubuntu0.15.10.1) wily; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.632
    - PPAPI: 22.0.0.209

  * Install the manifest.json so that Oxide can use the PPAPI Flash Player
    - update debian/adobe-flashplugin.install.in

 -- Chris Coulson <email address hidden>  Tue, 12 Jul 2016 17:33:38 +0100
Superseded in xenial-release on 2016-09-13
Superseded in xenial-proposed on 2016-09-13
adobe-flashplugin (1:20160712.1-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.632
    - PPAPI: 22.0.0.209

  * Install the manifest.json so that Oxide can use the PPAPI Flash Player
    - update debian/adobe-flashplugin.install.in

 -- Chris Coulson <email address hidden>  Tue, 12 Jul 2016 17:33:38 +0100
Superseded in yakkety-release on 2016-09-13
Superseded in yakkety-proposed on 2016-09-13
adobe-flashplugin (1:20160712.1-0ubuntu1) yakkety; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.632
    - PPAPI: 22.0.0.209

  * Install the manifest.json so that Oxide can use the PPAPI Flash Player
    - update debian/adobe-flashplugin.install.in

 -- Chris Coulson <email address hidden>  Tue, 12 Jul 2016 17:33:38 +0100
Superseded in precise-release on 2016-07-14
Superseded in precise-proposed on 2016-07-12
adobe-flashplugin (1:20160616.1-0ubuntu0.12.04.1) precise; urgency=medium

  * New upstream release
    - NPAPI: 11.2.202.626
    - PPAPI: 22.0.0.192

 -- Chris Coulson <email address hidden>  Thu, 16 Jun 2016 09:37:13 +0300
Superseded in trusty-release on 2016-07-14
Superseded in trusty-proposed on 2016-07-12
adobe-flashplugin (1:20160616.1-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream release
    - NPAPI: 11.2.202.626
    - PPAPI: 22.0.0.192

 -- Chris Coulson <email address hidden>  Thu, 16 Jun 2016 09:33:09 +0300
Superseded in wily-release on 2016-07-14
Superseded in wily-proposed on 2016-07-12
adobe-flashplugin (1:20160616.1-0ubuntu0.15.10.1) wily; urgency=medium

  * New upstream release
    - NPAPI: 11.2.202.626
    - PPAPI: 22.0.0.192

 -- Chris Coulson <email address hidden>  Thu, 16 Jun 2016 09:33:09 +0300
Superseded in xenial-release on 2016-07-14
Superseded in xenial-proposed on 2016-07-12
adobe-flashplugin (1:20160616.1-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream release
    - NPAPI: 11.2.202.626
    - PPAPI: 22.0.0.192

 -- Chris Coulson <email address hidden>  Thu, 16 Jun 2016 09:33:09 +0300
Superseded in yakkety-release on 2016-07-14
Superseded in yakkety-proposed on 2016-07-12
adobe-flashplugin (1:20160616.1-0ubuntu1) yakkety; urgency=medium

  * New upstream release
    - NPAPI: 11.2.202.626
    - PPAPI: 22.0.0.192

 -- Chris Coulson <email address hidden>  Thu, 16 Jun 2016 09:33:09 +0300
Superseded in precise-release on 2016-06-16
Superseded in precise-proposed on 2016-06-16
adobe-flashplugin (1:20160512.1-0ubuntu0.12.04.1) precise; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.621
    - PPAPI: 21.0.0.242

 -- Chris Coulson <email address hidden>  Thu, 12 May 2016 14:53:46 +0100
Superseded in trusty-release on 2016-06-16
Superseded in trusty-proposed on 2016-06-16
adobe-flashplugin (1:20160512.1-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.621
    - PPAPI: 21.0.0.242

 -- Chris Coulson <email address hidden>  Thu, 12 May 2016 14:51:19 +0100
Superseded in wily-release on 2016-06-16
Superseded in wily-proposed on 2016-06-16
adobe-flashplugin (1:20160512.1-0ubuntu0.15.10.1) wily; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.621
    - PPAPI: 21.0.0.242

 -- Chris Coulson <email address hidden>  Thu, 12 May 2016 14:51:19 +0100
Superseded in xenial-release on 2016-06-16
Superseded in xenial-proposed on 2016-06-16
adobe-flashplugin (1:20160512.1-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.621
    - PPAPI: 21.0.0.242

 -- Chris Coulson <email address hidden>  Thu, 12 May 2016 14:51:19 +0100
Superseded in yakkety-release on 2016-06-16
Superseded in yakkety-proposed on 2016-06-16
adobe-flashplugin (1:20160512.1-0ubuntu1) yakkety; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.621
    - PPAPI: 21.0.0.242

 -- Chris Coulson <email address hidden>  Thu, 12 May 2016 14:51:19 +0100
Superseded in precise-release on 2016-05-12
Superseded in precise-proposed on 2016-05-12
adobe-flashplugin (1:20160407.1-0ubuntu0.12.04.1) precise; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.616
    - PPAPI: 21.0.0.213

 -- Chris Coulson <email address hidden>  Thu, 07 Apr 2016 11:07:26 +0100
Superseded in trusty-release on 2016-05-12
Superseded in trusty-proposed on 2016-05-12
adobe-flashplugin (1:20160407.1-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.616
    - PPAPI: 21.0.0.213

 -- Chris Coulson <email address hidden>  Thu, 07 Apr 2016 11:04:54 +0100
175 of 405 results